#zone-content-wrapper a {
  color: #286dc0;
  text-decoration: underline;
}
#block-block-3 a {
    color: #286dc0;
  text-decoration: underline;
}
#block-block-3 a:focus {
    outline: 3px solid #08417a;
}
#block-block-3 a:hover {
    color: black;
 
}
#zone-content-wrapper a:hover {
  color: black;
}

#region-sidebar-first ul.menu a {
  color: #286dc0;
  text-decoration: none;
}

#region-sidebar-first ul.menu a:hover {
  color: black;
  text-decoration: underline;
}

#region-footer-third a {
  color: #96c6ff;
}

#region-footer-third a:hover {
  color: white;
  text-decoration: underline;
}

/*asterisk color*/
.form-required {
    color: #B30000;
}